[HEADER]
VERSION=2

[INFO]
SCREEN_NAME=Volkswagen Beetle Rat

[BASIC]
GRAPHICS_OFFSET=0,-0.60,0.222
GRAPHICS_PITCH_ROTATION=0.6
TOTALMASS=950
INERTIA=1.6,1.5,4.5

[GRAPHICS]
DRIVEREYES=0.255001,1.12839,0.013869
ONBOARD_EXPOSURE=20
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=-0.245966
BONNET_CAMERA_POS=0.000000,0.570000,0.790000
BUMPER_CAMERA_POS=0.000000,0.710000,1.740000
MIRROR_POSITION=0.0,0.3,0.5
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3.8
FUEL_LIGHT_MIN_LITERS=7
BONNET_CAMERA_PITCH=2.291793
BUMPER_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=4
STEER_ASSIST=1
STEER_LOCK=450
STEER_RATIO=-11
LINEAR_STEER_ROD_RATIO=-0.00187

[FUEL]
CONSUMPTION=0.0025
FUEL=30
MAX_FUEL=40

[FUELTANK]
POSITION=0,0.3162104,1.107723

[RIDE]
PICKUP_FRONT_HEIGHT=-0.3
PICKUP_REAR_HEIGHT=-0.3

[RULES]
MIN_HEIGHT=0

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.1
BODY_REPAIR_TIME_SEC=2
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=2

